hash_fichier.hpp File Reference
Private

class hash_fichier definition. More...

`#include "../my_config.h"`
`#include <string>`
`#include "fichier_global.hpp"`
`#include "integers.hpp"`
`#include "archive_aux.hpp"`

Go to the source code of this file.

## Classes

class | libdar::hash_fichier
| manages the generation of a hash More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class hash_fichier definition.

This is an inherited class from class fichier Objects of that class are write-only objects that provide a hash of the written data other hash algorithm may be added in the future

Definition in file hash_fichier.hpp.